body.mobile table td {font-size: 12px; padding: 12px;}
body.mobile { font-size: 12px;}
body.mobile .newsMetro table tr td{ 
display:block; 
width:100%; 
} 
body.mobile .newsMetro table tr td div.metro-news-list{ 
width:98%; 
margin:0 auto; 
margin-bottom:10px;
}
body.mobile .allnew {font-size: 10px; width: 98%; margin:0 auto; height: 40px; white-space:pre-wrap; margin-bottom:5px; padding:0;}
body.mobile .metro-news-list {height:230px;}
/*body.mobile #header > div.header-title {display:none;}*/
body.mobile .metro-news-list:hover .metro-news-list-text {height:192px;}
body.mobile div.mainmenu {background:#fff;}
body.mobile .metro-news-list-title {height:30px;}
body.mobile .metro-news-list-text > div {-webkit-column-width: 500px;column-width: 500px;height: 100%;}
body.mobile .allnew p {  padding-top: 0;}
body.mobile .hot {display:none;}	
	
	.mobile .header-title {
    width: 100% !important;
	padding-top: 25px !important;
}

.mobile #large_logo td {
    width: 100%;
    height: auto;
}

.mobile #large_logo table {

    table-layout: auto;

}
.mobile #large_logo img {
    height: auto;
}

.mobile .header-title h1 {
    line-height: 1.2em;
	font-size: 1.4em;
}
	
	
/*  шапка */
	
	.mobile-logo #large_logo {
    display: none;
}

	.mobile .headers-moduls {
    height: 180px;
	background: #2B6484;
}
	.mobile .jsn-container {
    display: none;
}

.mobile .separator {
    background: -webkit-linear-gradient(top, #559DC6 0, #2C79B3 100%) no-repeat !important;
}


/*  Menu  */
body.mobile div.mainmenu #menu ul.nav > li > a { background: -webkit-linear-gradient(top, #559DC6 0, #2C79B3 100%) no-repeat;}
body.mobile div.mainmenu #menu ul.nav > li.active > a {background: -webkit-linear-gradient(top, #6d6 0, #6b6 100%) no-repeat;}

/*  Content Scroll Btns  */
body.mobile div.contentscrollbtns {    display: block;    text-align: center;    padding-top: 10px;    position: relative;    margin: 0 auto;    width: 300px;}
body.mobile div.contentscrollbtns > div.contentscrollbtn {display: table-cell;
    width: 100px;
    height: 30px;
    padding: 0;
    margin: 0;
    background: #ddd;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: #999 solid 1px;
	vertical-align: middle;}
body.mobile div.contentscrollbtns > div.active {background: #aaa;    border: #777 solid 1px;}

/* banners */
body.mobile .bottom-banners ul {
	height: 45px;
}
body.mobile .bottom-banners ul > li div.banners-list-ul-img > div img {
	height: 40px !important;
}
body.mobile .social {display:none;}

body.mobile #right-col > .moduletable > div {margin-bottom: 10px; z-index:999; left:0; margin-top:30px; width:400px;}

/* right-col */	
	body.mobile div.fak-logo {height:40px; overflow:hidden;}
body.mobile div.fak-logo img {max-width:100%; max-height:100%; }
body.mobile .fak-title {font-size:9px;}
	body.mobile .wrap-wrapper-home {min-width:100px;}
	